Subject: Re: Re : Re: [EDUC] dyspraxie + ordinateur
From: Ghislain Fabre <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 21 Sep 2013 22:53:44 +0200
List-Id: <educ.april.org>

Bonjour Charlie,

Le 21/09/2013 13:12, [email-masked] a écrit :
> -
> Bonjour Ghislain,
>
> Je ne comprends pas ta phrase, non argumentée,  "pas pour l'élève
> mais peut-être à conseiller à l'enseignant pour qu'il produise des contenus
> accessibles", en réponse à une question posée sur la dysprasie ?
>
> Quels rapports entre "contenus accessibles" (qui relèvent de l'évidence
> pour des handicaps visuels ou auditifs) et les "dysprasies"
> qui se caractérisent, selon les experts, par des difficultés à
> exécuter des enchaînements de mouvements ?
Hum en effet, je n'ai pas cherché à savoir ce qu'était la dysphrasie et 
le fait d'avoir lu *relecture* /"//mon enfant de 8ans en CM2 souffre de 
dyspraxie. (problème lié a l'écriture, la //*relecture*//du cahiers de 
correspondance est très difficile, en clair il arrive pas trop a suivre 
le rythme de la classe sur papier)"
/m'a fait croire que cela pouvait non seulement affecter l'écriture 
(aucun intérêt du projet CAPA en effet) mais aussi la lecture, et donc 
si cela avait été le cas, le fait qu'un enseignant utilise une chaîne 
éditoriale ayant creusé l'aspect accessibilité , aurait permis a un 
élève ayant des difficulté de lecture de passer via la compréhension 
orale via un soft de TTS.

Mais d'après ton retour, ce ne semble pas pertinent, désolé pour le HS !!!
>
> Certains enfants qui manifestent à l'école des difficultés d'écriture
> lenteur, apparence de manque de soin, etc ) sont diagnostiqués par des
> neuropédiatres de "dysprasiques".
> Mais les dysprasies ne se limitent pas aux seules difficultés de coordination
> dans l'écriture manuscrite, elles  qualifient également certains troubles oculaires,
> une incapacité à coordonner instinctivement ses mouvements pour faire du vélo,
> nouer ses lacets ou attraper un ballon...
> Les symptômes rangés dans la catégorie dysprasie (à ne pas confondre
> avec les dyslexies, même si les deux peuvent parfois se combiner) renvoient
> à une hétérogénéité de troubles de coordination des mouvements qui n'ont pas
> les mêmes causes. Les "experts" parlent de diagnostic d'exclusion
> (par élimination) et leur étiologie reste pour de nombreux cas :  méconnue.
>
> Aussi, je suis plus que troublé de voir des entreprises commerciales proposer
> à l'éducation nationale, des solutions globales en guise de "remédiation"
> à des situations d'handicap qui ne relève pas des mêmes catégories, ni mêmes
> symptômes, sans parler des causes, à l'intérieur de ces mêmes catégories.
A noter tout de même que le projet CAPA est porté principalement par une 
université (mais en effet avec des partenaires privés).
>   
> Mais quel rapports entre "contenus accessibles" (argument marketing de
> Scenari) avec les enfants souffrant de dysprasie ?
yes désolé pour mon ignorance sur le sujet.
>    
> Bien sûr, certaines de ces entreprises sont membres de l'April
> et nous nous retrouvons dans de nombreux combats, notamment contre
> la brevetabilité des logiciels. Mais l'approche uniquement
> marketing et commerciale de l'Open Source, la phraséologie
> néo-libérale qui accompagne ces entreprises, des pratiques qui
> visent uniquement à vendre et non à répondre à des besoins,
> entrent en conflit avec les valeurs de l'éducation, de l'instruction
> publique, qui sont pourtant totalement en phase avec le logiciel libre.
Ah, là c'est un autre débat :)
>
> Au même moment, les lobbies poussent à un passage global vers des terminaux
> mobiles dans l'éducation concomitante au cloud computing, notamment dans
> sa version SaaS.
> L'éducation est en train d'externaliser toute l'informatique de service public,
> au lieu d'embaucher massivement des informaticiens.
+1
>
> Et si demain, s'ouvrent des appels à projets pour des solutions logicielles sur
> Android, par exemple (c'est le cas de scenari-mobile) dédiés à l'éducation,
> les entreprises de l'Open Source, pour des raisons purement commerciales, et on
> les comprend car elles sont bien obligées de survivre dans les conditions
> objectives d'un marché tel qu'il est actuellement régulé : suivront.
>
> Mais quels seront les bénéfices réels pour l'éducation ?
Quels seront les bénéfices pour l'éducation d'utiliser Android ? Ou 
plutôt d'utiliser des smartphones ? C'est aussi un autre débat :)
> Les cahiers de texte numériques ont des effets de bord des plus
> négatifs, notamment pour les enfants en difficulté, qui renoncent
> à écrire leurs devoirs sur leur agenda et de ce fait perdent
> des compétences d'organisation et de planification dans
> le temps. Ceux-là ne souffrent pas de dysprasie.
>
> Le numérique ouvre un grand nombre d'opportunités, mais comporte
> également des effets de bord.
Oui en effet, chaque moyens comporte en général ses propres avantages et 
inconvénients.
> Et il y a tout à craindre que
> le marché scolaire du numérique, y compris le handicap comme
> segment de marché, produise davantage d'effets de bords négatifs
> qu'une authentique remédiation.
>
> Et là s'opposent deux projets pédagogiques, celui du Libre
> (logiciels et ressources) qui ouvre la voie au travail collaboratif,
> à l'apprentissage en réseau, à la gestion de la complexité
> de l'information exponentielle sur le net ; celui du propriétaire
> et de l'Open Source dont la finalité première est le marketing.
Hum c'est un point de vue, je le respecte tout à fait. Tout dépend ce 
qu'on entend par marketing. Mais je pense que ce serait dommage de 
laisser aux seules mains du privateur et de l'open source les outils que 
propose le marketing. Pourquoi le Libre ne pourrait-il pas s'en servir 
si cela peut permettre de le renforcer face au privateur ?

Librement,

Ghislain
>    
> Le 20/09/2013 21:02, [email-masked] a écrit :
>>> Bonjour la liste,
>>>
>>> je viens vers vous pour avoir des avis/retour sur expérience d'élèves qui ont
>>> recours a un ordinateur suite a un handicap.
>>>
>>> mon enfant  de 8ans en CM2 souffre de dyspraxie.
>>> (problème lié a l'écriture, la relecture du cahiers de correspondance est très
>>> difficile, en clair il arrive pas trop a suivre le rythme de la classe sur
>>> papier)
>>>
>>> est il bon de le mettre a son age sur ordinateur ?
>>> comment se passe la relation professeur / enfant / machine ?
>>>
>>> quels sont les suites logiciels adapter aux besoins ?
>>> un professeur des écoles peut il imposer un système d'exploitation ainsi qu'un
>>> logiciel ?
>>>
>>> en termes machine:
>>> quels sont les besoins matériel ?
>>> je pense qu'il faut privilégier l'autonomie, le poids et la taille.
>>> y a t'il des constructeurs de machine spécialisé pour les enfants ?
>>> y a bien des ordinateurs prévu pour l'armée... TETRAnote Thales
>>>
>>> concernant le financement la Région peut elle participer aux frais ? ou sur
>>> dossier MDPH ?
>>>
>>> Merci.
>>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ